VARKON Version 1.15 1997-10-24

> ## getint - Function

> Get parameter from GM
> Description
> Returns the value of an INT parameter.
> Syntax
> getint(part_id, parnum)

> REF | part_id;
> INT | parnum;

> Principal parameters

> part_id | - Global identity of a part
> parnum | - Parameter number, first parameter = 1

> Optional parameters

> None. |

> Return value
> An INT parameter value.

VARKON Homepage | Index